Bug 102529 - DVD icons viewable, but do not apply to deskop object
Summary: DVD icons viewable, but do not apply to deskop object
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: kdeutils (Show other bugs)
(Show other bugs)
Version: beta1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-16 18:56 UTC by Elton Woo
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-22 20:42:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Elton Woo 2003-08-16 18:56:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
When creating a desktop object (in this case a DVD link to /dev/hdc
alias /dev/cdrom), the viewed DVD icons do not apply themselves to the
object, instead the icon shown is that of the [plain] CD.

Version-Release number of selected component (if applicable):
kdeutils-3.1.3-3

How reproducible:
Always

Steps to Reproduce:
1. Create *any* desktop object
2. select the DVD mounted or unmounted icons
3. 
    

Actual Results:  object displays plain CD icon

Expected Results:  object should inherit the DVD icon

Additional info:

*all* other icons displayed, apply themselves to the object.

Comment 1 Ngo Than 2006-06-22 20:42:35 UTC
the problem has been fixed in FC4/FC5 curret release. you should please update 
to new version. Thanks


Note You need to log in before you can comment on or make changes to this bug.